uuid: 9163540a-b50e-434d-9169-69ba3937e44f
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_related_content
    - node.type.accommodation
    - node.type.article
    - node.type.camino
    - node.type.etapa
    - node.type.page
    - paragraphs.paragraphs_type.etapa_note
id: paragraph.etapa_note.field_ref_related_content
field_name: field_ref_related_content
entity_type: paragraph
bundle: etapa_note
label: 'Contenido Relacionado'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      accommodation: accommodation
      article: article
      camino: camino
      etapa: etapa
      page: page
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: accommodation
field_type: entity_reference
